[Session]
mode = start

[DIContainer]
filename = "dicon.ini"

;[Convert]
;*.trim =

[Action]
c_valuation = "ref:valuation"
c_list      = "ref:list";

[View]
success      = "customer/itembuy/valuation/form.html"